Plesk installation failed - ERROR while trying to SMB database not created

Created:

2016-11-16 12:56:15 UTC

Modified:

2017-08-08 13:33:09 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk installation failed - ERROR while trying to SMB database not created

Applicable to:

  • Plesk 12.0 for Linux

Symptoms

Plesk installation fails with:

Warning: require_once(Doctrine/Manager.php): failed to open stream: No such file or directory in /opt/psa/bootstrapper/pp12.0.18-bootstrapper/upgrade_smb_db_tools/db_manager.php on line 16

Fatal error: require_once(): Failed opening required 'Doctrine/Manager.php' (include_path='/opt/psa/admin/smb/application/externals/:.:') in /opt/psa/bootstrapper/pp12.0.18-bootstrapper/upgrade_smb_db_tools/db_manager.php on line 16

Cause

sw-doctrine package files are corrupted or absent

Resolution

Install sw-doctrine package from http://autoinstall.plesk.com/<YOUR_OS_VERSION>/contrib/

Have more questions? Submit a request
Please sign in to leave a comment.